<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Flags Property (IEdmVariable5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVariable5 Interface : Flags Property (IEdmVariable5)

Visual Basic
C#
C++/CLI
Gets the style of this variable.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Flags As System.Integer

C# |
--- | ---

    System.int Flags {get;}

C++/CLI |
--- | ---

    property System.int Flags {
       System.int get();
    }

#### Property Value

Combination of EdmVariableFlags bits

# Example

Access File Card Variables (VB.NET)
Access File Card Variables (C#)

# See Also

####

IEdmVariable5 Interface
IEdmVariable5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2